@width_page: 64rem;
@width_content: 36rem;
@width_form: 18rem;

@width_factor: 192px;

@width_xxxs: 384px;
@width_xxs: 576px;
@width_xs: 768px;
@width_s: 960px;
@width_m: 1280px;
@width_l: 1400px;
@width_xl: 1600px;
@width_xxl: 1800px;
@width_xxxl: 2560px;

@width_xxxs_below: 383px;
@width_xxs_below: 575px;
@width_xs_below: 767px;
@width_s_below: 959px;
@width_m_below: 1279px;
@width_l_below: 1399px;
@width_xl_below: 1599px;
@width_xxl_below: 1799px;
@width_xxxl_below: 2559px;
